@charset "shift_jis";

#headLine1cl p.logoArea{
	margin: -30px 7px 0 0; 
}

#DomTourContainer a.ulLink:hover { text-decoration:none !important; }
em.r, strong.r { color:#e00; }
em.r { font-style:normal; font-weight:normal; }
strong.r { font-style:normal; font-weight:bold; }

.h2section { padding-bottom:40px; }
.h2section p,
.h2section ul.indent { margin:0 10px 10px; }
.indent li, .indent dt, .indent dd { text-indent:-0.8em; padding-left:1em; }

.h2section p, .indent li, .indent dt, .indent dd { line-height:1.4; }

.h2section ul li { margin-bottom:3px; }



#topnavi {
	clear:both;
	padding-top:10px;
	margin-bottom:30px;
}
#topnavi h2 {
	width:auto; height:auto;
	background:none;
	position:static;
	line-height:1;
	padding:8px;
	font-weight:bold;
	border-bottom:1px solid #aaa;
}
#topnavi ul {
	margin:15px;
	line-height:1.4;
}
#topnavi ul li {
	margin-bottom:15px;
}
#topnavi ul p {
	float:left;
	margin-right:10px;
}
#topnavi ul dl {
}
#topnavi ul dl dt {
	margin-bottom:3px;
}
#topnavi ul dl dd {
}
#topnavi ul dl dd.anchor {
	display:inline-block; *display:inline; *zoom:1;
	border-right:1px solid #555;
	padding:0px 13px;
	margin:4px 0;
}
#topnavi ul dl dd.kome {
	padding:5px 13px;
	color:#555;
}




.h3section {
	margin-top:20px;
	margin-left:30px;
	margin-bottom:35px;
}
.h3section h3 {
	background:url("/image/renewal09/icon/arrow_orange_bggray.gif") no-repeat  0px 2px;
	padding-left:12px;
	margin-bottom:10px;
}
.h3section .tablewrapper {
	margin-left:10px;
	margin-bottom:15px;
}


.tblttl {
	border-top:1px dashed #666;
	padding:12px 0px 0px 5px;
}


table.payinfo {
	border-top:1px solid #777;
	border-left:1px solid #777;
	border-right:1px solid #777;
}
table.payinfo th,
table.payinfo td {
	padding:7px 10px;
	font-weight:normal;
	border-bottom:1px solid #777;
	border-right:1px solid #777;
}
table.payinfo th {
	background-color:#D9E0E2;
}
table.payinfo th.dateth {
	width:9em;
	padding-left:0; padding-right:0;
}
table.payinfo tr.line {
	border-right:1px solid #777;
}
table.payinfo tr.line td {
	text-align:right;
	padding-right:0;
	border-right:1px dotted #aaa;
	background-color:#f4f4f4;
}
table.payinfo tr.line td.l {
	background:url("/travel/info/image/kokunai_pay/arrow-line.gif") #fff repeat-x 0% 50%;
}
table.payinfo tr.limit td {
	text-align:center;
	padding-left:0;padding-right:0;
}
table.payinfo tr.limit td span {
	font-size:90%;
}
#DomTourContainer table.payinfo .nb { border-right:none; }

.tablenotice {
	margin-left:10px;
	margin-bottom:20px;
}



#heiyou {
	margin-bottom:0;
}

.heiyou_tbl {
	border-top:1px solid #999;
	border-left:1px solid #999;
}
.heiyou_tbl th,
.heiyou_tbl td {
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	font-weight:normal;
	text-align:center;
}
.heiyou_tbl th {
	background-color:#D9E0E2;
	height:45px;
}
.heiyou_tbl tr.topline th {	width:6.5em;  }
.heiyou_tbl tr.topline th.blank {	width:10em; }

.heiyou_tbl td {
}
.heiyou_tbl tr.highlight td {
	background-color:#f5f5f5;
}



.cardlist {
	border:1px solid #999;
	margin:10px;
	padding:10px;
	background-color:#fafafa;
}
.cardlist .cardttl {
	color:#555;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0 0 0 0;
}
.cardlist ul {
}
.cardlist ul li {
	width:68px;
	float:left;
}



table#mousikomi {
	border-top:1px solid #999;
	border-left:1px solid #999;
	margin:3px;
}
table#mousikomi th,
table#mousikomi td {
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	font-weight:normal;
	text-align:center;
	padding:5px 8px;
	font-size:13px;
}
table#mousikomi th {
	background-color:#D9E0E2;
}
table#mousikomi td {
}


/* ƒRƒ“ƒrƒj */
div#cvtbl {
	margin:10px 20px;
}
#cvtbl .tblttl {
	font-weight:bold;
	border:none;
	padding:0;
	margin:0 0 5px 5px;
}
#cvtbl table {
	border-top:1px solid #999;
	border-left:1px solid #999;
}
#cvtbl table th,
#cvtbl table td {
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	padding:5px;
	font-weight:normal;
	text-align:left;
}
#cvtbl table th {
	font-size:13px;
	width:185px;
	background-color:#fafafa;
}
#cvtbl table th a {
	display:block;
}
#cvtbl table th a span {
	cursor:pointer;
	display:block;
	padding-left:80px;
	line-height:25px;
	text-decoration:underline;
	margin-bottom:2px;
	font-weight:bold;
}
#cvtbl table th a.voidlink,
#cvtbl table th a.voidlink span {
	cursor:default;
	text-decoration:none !important;
	font-weight:normal;
	color:#000;
}
#cvtbl table th a span#lawson { background:url("/travel/info/image/kokunai_pay/icon_cv_lawson.gif") no-repeat 0% 50%; }
#cvtbl table th a span#familymart { background:url("/travel/info/image/kokunai_pay/icon_cv_familymart.gif") no-repeat 0% 50%; }
#cvtbl table th a span#circlek { background:url("/travel/info/image/kokunai_pay/icon_cv_circlek.gif") no-repeat 0% 50%; }
#cvtbl table th a span#sankus { background:url("/travel/info/image/kokunai_pay/icon_cv_sankus.gif") no-repeat 0% 50%; }
#cvtbl table th a span#seven { background:url("/travel/info/image/kokunai_pay/icon_cv_seven.gif") no-repeat 0% 50%; }
#cvtbl table th a span#ministop { background:url("/travel/info/image/kokunai_pay/icon_cv_ministop.gif") no-repeat 0% 50%; }
#cvtbl table th a span#daily { background:url("/travel/info/image/kokunai_pay/icon_cv_daily.gif") no-repeat 0% 50%; }
#cvtbl table th a span#threef { background:url("/travel/info/image/kokunai_pay/icon_cv_threef.gif") no-repeat 0% 50%; }

#cvtbl table td p {
	margin:0;
	padding:5px 10px;
	line-height:1.5;
}


#kakitome {
	border:1px solid #999;
	padding:15px;
	margin:15px 25px;
	background:#ffffef;
	font-weight:bold;
	color:#232323;
	line-height:1.5;
}
#kakitome address {
	display:block;
	font-style:normal;
	margin-bottom:15px;
}



dl.hikiotosi {
	margin:8px;
}
dl.hikiotosi dt {
	margin-bottom:3px;
}
dl.hikiotosi dd {
	margin-left:20px;
	color:#383838;
}









#hotelcar {
	border:1px solid #05d;
	padding:15px;
}
#hotelcar dl {
}
#hotelcar dt {
	font-weight:bold;
	margin-bottom:7px;
}
#hotelcar dd {
}

